Subject: Re: date: forgot the full day of the month name

From: Paul Eggert <[email-masked]>
Date: Sun, 16 Feb 2025 00:18:20 -0800

On 2025-02-16 00:09, Dan Jacobson wrote:
> PE> Sorry, I don't understand the bug report. Are you asking for a new
> PE> feature, or are you saying that currently GNU 'date' outputs incorrect
> PE> strings for %A and/or %B? If the former, what new feature exactly? And
> 
> Yes the former.

OK, marking this as a wishlist item then.

We have similar problems in English too. There's no date format that 
outputs "Sunday, the 16th of February", or "II.16" or a bunch of other 
English-language dates. I imagine there are similar problems in nearly 
every language that "date" claims to support.